<?php
if ( function_exists('register_sidebars') )
    register_sidebars(6);
	
// disable the admin bar
show_admin_bar(false);

// Enable navigation menu
register_nav_menus( array(
    'primary1' => __( 'Primary Navigation 1', 'mytheme' )
) );

register_nav_menus( array(
    'primary2' => __( 'Primary Navigation 2', 'mytheme' )
) );

register_nav_menus( array(
    'primary3' => __( 'Primary Navigation 3', 'mytheme' )
) );
 
// Add fallback for navigation
function mytheme_page_menu() { ?>
<ul class="menu">
    <li<?php if ( is_home() ) echo ' class="selected"'; ?>><a href="<?php home_url(); ?>">Home</a></li>
    <?php wp_list_pages( 'depth=1&title_li=' ); ?>
</ul>
<?php } ?>